### Method

# Fwupd JcatItem has_target

since: 2.1.3

#### Declaration [src]

    gboolean
    fwupd_jcat_item_has_target (
      FwupdJcatItem* self
    )

#### Description [src]

Finds out if any of the blobs are targeting an internal checksum. If this returns with success then the caller might be able to use functions like `fwupd_jcat_context_verify_target()` supplying some target checksums.

Available since: 2.1.3

#### Return value

Type: `gboolean`

`TRUE` on success.